<?php

/**
 *
 * mpath-tools - failover and load balancing between multiple ISP made easy
 * 
 * Copyright (C) 2008-2010 Vincent Negrier aka. sIX <six at aegis-corp.org>
 * 
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or (at your option) any later version.
 * 
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 * 
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
 *
 * @package mpath-tools
 * @subpackage www
 */

/**
 * The address of the mpathd server to connect to
 * @var string
 */
define("MPATH_WWW_CONTROL_ADDR", "localhost");

/**
 * The port of the mpathd server to connect to
 * @var int
 */
define("MPATH_WWW_CONTROL_PORT", 7842);

/**
 * The title of the web page
 * @var string
 */
define("MPATH_WWW_PAGE_TITLE", "mpath realtime web/ajax monitor");

/**
 * Do we also show the traffic on the related interface ?
 * @var bool
 */
define("MPATH_WWW_SHOW_TRAFFIC", true);

/**
 * A comma separated list of gateways to hide from the web monitor
 * @var string
 */
define("MPATH_WWW_HIDE_GATEWAYS", "cable1b");

?>
